[Desktop Entry]
Name=Document Viewer
Name[af]=Dokumentbekyker
Name[ar]=عارض المستندات
Name[as]=ডকুমেন্ট প্ৰদৰ্শন ব্যৱস্থা
Name[ast]=Visor de Documentos
Name[be]=Праглядальнік дакумэнтаў
Name[be@latin]=Ahladalnik dakumentaŭ
Name[bg]=Преглед на документи
Name[bn]=নথি প্রদর্শক
Name[bn_IN]=ডকুমেন্ট প্রদর্শন ব্যবস্থা
Name[br]=Lenner teulioù
Name[ca]=Visualitzador de documents
Name[ca@valencia]=Visualitzador de documents
Name[cs]=Prohlížeč dokumentů
Name[cy]=Gwelydd Dogfennau
Name[da]=Dokumentfremviser
Name[de]=Dokumentenbetrachter
Name[dz]=ཡིག་ཆ་མཐོང་བྱེད།
Name[el]=Εφαρμογή προβολής εγγράφων
Name[en@shaw]=𐑛𐑪𐑒𐑿𐑥𐑩𐑯𐑑 𐑝𐑿𐑼
Name[en_CA]=Document Viewer
Name[en_GB]=Document Viewer
Name[eo]=Dokumentrigardilo
Name[es]=Visor de documentos
Name[et]=Dokumendinäitaja
Name[eu]=Dokumentu ikustailea
Name[fa]=نمایشگر نوشتار
Name[fi]=Asiakirjakatselin
Name[fr]=Visionneur de documents
Name[ga]=Amharcán Cáipéisí
Name[gl]=Visualizador de documentos
Name[gu]=દસ્તાવેજ દર્શક
Name[he]=מציג מסמכים
Name[hi]=लेखपत्र प्रदर्शक
Name[hu]=Dokumentummegjelenítő
Name[id]=Penampil Dokumen
Name[it]=Visualizzatore documenti
Name[ja]=ドキュメント・ビューア
Name[ka]=დოკუმენტების მნახველი
Name[kk]=Құжаттарды қараушысы
Name[kn]=ದಸ್ತಾವೇಜು ವೀಕ್ಷಕ
Name[ko]=문서 보기
Name[ks]=कागजात वुछनुक
Name[ku]=Nîşanderê Belgeyan
Name[lt]=Dokumentų peržiūros programa
Name[lv]=Dokumentu skatītājs
Name[mai]=दस्ताबेज प्रदर्शक
Name[mg]=Mpaneho tahirin-kevitra
Name[mk]=Прегледувач за документи
Name[ml]=രേഖാദര്‍ശിനി
Name[mn]=Баримт бичиг үзүүлэгч
Name[mr]=दस्तऐवज दर्शक
Name[ms]=Pemapar Dokumen
Name[nb]=Dokumentvisning
Name[nds]=Dokumentkieker
Name[ne]=कागजात दृश्यक
Name[nl]=Documentenviewer
Name[nn]=Dokumentframsynar
Name[oc]=Visualizaire de documents
Name[or]=ଦଲିଲ ପ୍ରଦର୍ଶକ
Name[pa]=ਡੌਕੂਮੈਂਟ ਦਰਸ਼ਕ
Name[pl]=Przeglądarka dokumentów
Name[ps]=لاسوند ليدانی
Name[pt]=Visualizador de Documento
Name[pt_BR]=Visualizador de Documentos
Name[ro]=Vizualizator de documente
Name[ru]=Просмотр документов
Name[si]=ලේඛන දසුන
Name[sk]=Prehliadač dokumentov
Name[sl]=Pregledovalnik dokumentov
Name[sq]=Shikues dokumentesh
Name[sr]=Прегледач докумената
Name[sr@latin]=Pregledač dokumenata
Name[sv]=Dokumentvisare
Name[ta]=ஆவண காட்டி
Name[te]=పత్ర దర్శిని
Name[th]=โปรแกรมดูเอกสาร
Name[tr]=Belge Görüntüleyici
Name[uk]=Перегляд документів
Name[vi]=Bộ xem tài liệu
Name[wa]=Håyneu di documints
Name[zh_CN]=文档查看器
Name[zh_HK]=文件檢視器
Name[zh_TW]=文件檢視器
Comment=View multi-page documents
Comment[ar]=اعرض المستندات متعددة الصفحات
Comment[ast]=Ver documentos multipáxina
Comment[bg]=Преглед на документи с много страници
Comment[bn]=বহুপৃষ্ঠা সম্বলিত নথি প্রদর্শন
Comment[ca]=Visualitzeu documents multi-pàgina
Comment[ca@valencia]=Visualitzeu documents multi-pàgina
Comment[cs]=Zobrazovat dokumenty po více stránkách
Comment[da]=Vis dokumenter med flere sider
Comment[de]=Mehrseitige Dokumente anzeigen
Comment[el]=Προβολή εγγράφων πολλαπλών σελίδων
Comment[en@shaw]=𐑝𐑿 𐑥𐑩𐑤𐑑𐑰-𐑐𐑱𐑡 𐑛𐑪𐑒𐑿𐑥𐑩𐑯𐑑𐑕
Comment[en_GB]=View multi-page documents
Comment[es]=Vea documentos multipágina
Comment[et]=Mitmeleheküljeliste dokumentide vaatamine
Comment[eu]=Ikusi orrialde anitzeko dokumentuak
Comment[fi]=Katsele monisivuisia asiakirjoja
Comment[fr]=Afficher des documents multipages
Comment[gl]=Ver documentos de varias páxinas
Comment[gu]=ઘણા-પાનાનાં દસ્તાવેજો જુઓ
Comment[he]=הצגת מסמכים מרובי עמודים
Comment[hu]=Többoldalas dokumentumok megjelenítése
Comment[id]=Melihat dokumen multihalaman
Comment[it]=Visualizza documenti multi-pagina
Comment[ja]=複数ページのドキュメントを表示します
Comment[kk]=Көппарақты құжаттарды қарау
Comment[kn]=ಬಹು-ಪುಟದ ದಸ್ತಾವೇಜನ್ನು ವೀಕ್ಷಿಸು
Comment[ko]=다중 페이지 문서를 봅니다
Comment[lt]=Peržiūrėti kelių puslapių dokumentams
Comment[lv]=Skatīt lasāmus dokumentus
Comment[mn]=Олон хуудаст баримт бичиг үзэх
Comment[ms]=Paparkan 
Comment[nb]=Vis dokumenter med mange sider
Comment[nl]=Documenten weergeven
Comment[nn]=Vis dokument med mange sider
Comment[pa]=ਮਲਟੀ-ਪੇਜ਼ ਡੌਕੂਮੈਂਟ ਵੇਖੋ
Comment[pl]=Wyświetlanie wielostronicowych dokumentów
Comment[pt]=Visualizar documentos multi-páginas
Comment[pt_BR]=Visualize documentos de múltiplas páginas
Comment[ro]=Vizualizați documente cu mai multe pagini
Comment[ru]=Просмотр многостраничных документов
Comment[sl]=Poglejte večstranske dokumente
Comment[sr]=Прегледајте вишестраничне документе
Comment[sr@latin]=Pregledajte višestranične dokumente
Comment[sv]=Visa dokument med flera sidor
Comment[ta]=பல பக்க ஆவணங்களை பார்வையிடு
Comment[th]=ดูเอกสารแบบหลายหน้า
Comment[uk]=Перегляд багатосторінкових документів
Comment[zh_CN]=查看多页文档
Comment[zh_HK]=顯示多頁文件
Comment[zh_TW]=顯示多頁文件
TryExec=evince
Exec=evince %U
StartupNotify=true
Terminal=false
Type=Application
Icon=evince
NoDisplay=true
X-GNOME-DocPath=
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=evince
X-GNOME-Bugzilla-Component=BugBuddyBugs
X-GNOME-Bugzilla-Version=2.32.0
Categories=GNOME;GTK;Graphics;VectorGraphics;Viewer;
MimeType=application/pdf;application/x-bzpdf;application/x-gzpdf;application/postscript;application/x-bzpostscript;application/x-gzpostscript;image/x-eps;image/x-bzeps;image/x-gzeps;image/tiff;application/x-cbr;application/x-cbz;application/x-cb7;application/x-cbt;
